contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0246195.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/0gcc-3651
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/246195
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/246195
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0194/0246195/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0246195/
identification:
  abstract:
    en: This dataset includes surface underway, chemical, meteorological and physical
      data collected from M/S New Century 2 in the North Pacific Ocean, Caribbean
      Sea, North Atlantic Ocean from 2021-01-12 to 2022-01-31. These data include
      absolute humidity, air temperature, air-sea difference - partial pressure of
      carbon dioxide, barometric pressure, partial pressure of carbon dioxide - atmosphere,
      partial pressure of carbon dioxide - water, relative humidity, sea surface salinity,
      sea surface temperature and wind direction and speed. The instruments used to
      collect these data include barometric pressure sensor, carbon dioxide (CO2)
      gas analyzer, tandem (bubble+mixer) type equilibrator for autonomous CO2 measurement
      and thermosalinographs.
    fr: This dataset includes surface underway, chemical, meteorological and physical
      data collected from M/S New Century 2 in the North Pacific Ocean, Caribbean
      Sea, North Atlantic Ocean from 2021-01-12 to 2022-01-31. These data include
      absolute humidity, air temperature, air-sea difference - partial pressure of
      carbon dioxide, barometric pressure, partial pressure of carbon dioxide - atmosphere,
      partial pressure of carbon dioxide - water, relative humidity, sea surface salinity,
      sea surface temperature and wind direction and speed. The instruments used to
      collect these data include barometric pressure sensor, carbon dioxide (CO2)
      gas analyzer, tandem (bubble+mixer) type equilibrator for autonomous CO2 measurement
      and thermosalinographs. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0246195, ABSOLUTE HUMIDITY, ATM_PRE, BAROMETERS > BAROMETERS, BAROMETRIC
          PRESSURE, CO2 ANALYZERS > CO2 ANALYZERS, Caribbean Sea, DEL_FCO2, DEL_PCO2,
        DEL_XCO2, EQUILIBRATORS, EQ_PRE, EQ_TMP, FCO2_AIR, FCO2_EQ, FCO2_SST, HUMIDITY
          SENSORS > HUMIDITY SENSORS, 'JP/NIES > National Institute for Environmental
          Studies, Japan', M/S New Century 2, NC2_163W-NC168E, NC2_168W, NC2_NC169-NC171,
        National Institute for Environmental Studies, New Century 2, 'New Century
          2 (call sign: H9PJ, ICES code: PANC, 2001-2015)', North Atlantic Ocean,
        North Pacific Ocean, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN, OCEAN
          > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > CARIBBEAN SEA, OCEAN > PACIFIC
          OCEAN > NORTH PACIFIC OCEAN, Ocean Carbon and Acidification Data System
          (OCADS) Project, PANC20210112, PANC20210129, PANC20210215, PANC20210304,
        PANC20210324, PANC20210522, PANC20210619, PANC20210717, PANC20210816, PANC20211102,
        PANC20211201, PANC20211229, PCO2_AIR, PCO2_SST, RELATIVE HUMIDITY, SALINOMETERS,
        SHIP_SPEED, SOOP, SSS, SST, Ship Of Opportunity Program (SOOP), Ship of Opportunity
          Programme (SOOP), Ships, Surface Ocean CO2 Atlas (SOCAT), Surface underway,
        TEMPERATURE SENSORS > TEMPERATURE SENSORS, WIND DIRECTION, WIND SPEED, XCO2_AIR,
        XCO2_EQ, XCO2_SST, barometric pressure sensor, chemical, humidity sensor,
        meteorological, salinometer, surface underway, temperature sensor]
      fr: [0246195 (FR), ABSOLUTE HUMIDITY (FR), ATM_PRE (FR), BAROMETERS > BAROMETERS
          (FR), BAROMETRIC PRESSURE (FR), CO2 ANALYZERS > CO2 ANALYZERS (FR), Caribbean
          Sea (FR), DEL_FCO2 (FR), DEL_PCO2 (FR), DEL_XCO2 (FR), EQUILIBRATORS (FR),
        EQ_PRE (FR), EQ_TMP (FR), FCO2_AIR (FR), FCO2_EQ (FR), FCO2_SST (FR), HUMIDITY
          SENSORS > HUMIDITY SENSORS (FR), 'JP/NIES > National Institute for Environmental
          Studies, Japan (FR)', M/S New Century 2 (FR), NC2_163W-NC168E (FR), NC2_168W
          (FR), NC2_NC169-NC171 (FR), National Institute for Environmental Studies
          (FR), New Century 2 (FR), 'New Century 2 (call sign: H9PJ, ICES code: PANC,
          2001-2015) (FR)', North Atlantic Ocean (FR), North Pacific Ocean (FR), OCEAN
          > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN (FR), OCEAN > ATLANTIC OCEAN > NORTH
          ATLANTIC OCEAN > CARIBBEAN SEA (FR), OCEAN > PACIFIC OCEAN > NORTH PACIFIC
          OCEAN (FR), Ocean Carbon and Acidification Data System (OCADS) Project (FR),
        PANC20210112 (FR), PANC20210129 (FR), PANC20210215 (FR), PANC20210304 (FR),
        PANC20210324 (FR), PANC20210522 (FR), PANC20210619 (FR), PANC20210717 (FR),
        PANC20210816 (FR), PANC20211102 (FR), PANC20211201 (FR), PANC20211229 (FR),
        PCO2_AIR (FR), PCO2_SST (FR), RELATIVE HUMIDITY (FR), SALINOMETERS (FR), SHIP_SPEED
          (FR), SOOP (FR), SSS (FR), SST (FR), Ship Of Opportunity Program (SOOP)
          (FR), Ship of Opportunity Programme (SOOP) (FR), Ships (FR), Surface Ocean
          CO2 Atlas (SOCAT) (FR), Surface underway (FR), TEMPERATURE SENSORS > TEMPERATURE
          SENSORS (FR), WIND DIRECTION (FR), WIND SPEED (FR), XCO2_AIR (FR), XCO2_EQ
          (FR), XCO2_SST (FR), barometric pressure sensor (FR), chemical (FR), humidity
          sensor (FR), meteorological (FR), salinometer (FR), surface underway (FR),
        temperature sensor (FR)]
    eov:
      en: [EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON
          COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE,
        EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE, EARTH SCIENCE > ATMOSPHERE
          > ATMOSPHERIC WATER VAPOR > WATER VAPOR INDICATORS > HUMIDITY > ABSOLUTE
          HUMIDITY, EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC WATER VAPOR > WATER VAPOR
          INDICATORS > HUMIDITY > RELATIVE HUMIDITY, EARTH SCIENCE > ATMOSPHERE >
          ATMOSPHERIC WINDS > SURFACE WINDS > WIND DIRECTION, EARTH SCIENCE > ATMOSPHERE
          > ATMOSPHERIC WINDS > SURFACE WINDS > WIND SPEED, EARTH SCIENCE > CLIMATE
          INDICATORS > ATMOSPHERIC/OCEAN INDICATORS > SURFACE SALINITY, EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE, EARTH SCIENCE > OCEANS > OCEAN
          TEMPERATURE > WATER TEMPERATURE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > SALINITY, Partial pressure (or fugacity) of carbon dioxide - atmosphere,
        SALINITY - SURFACE WATER, WATER TEMPERATURE, bubble type equilibrator for
          autonomous carbon dioxide (CO2) measurement, carbon dioxide (CO2) gas analyzer,
        oceanography, partial pressure of carbon dioxide - water, physical]
      fr: [EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON
          COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE
          (FR), EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE (FR), EARTH SCIENCE
          > ATMOSPHERE > ATMOSPHERIC WATER VAPOR > WATER VAPOR INDICATORS > HUMIDITY
          > ABSOLUTE HUMIDITY (FR), EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC WATER
          VAPOR > WATER VAPOR INDICATORS > HUMIDITY > RELATIVE HUMIDITY (FR), EARTH
          SCIENCE > ATMOSPHERE > ATMOSPHERIC WINDS > SURFACE WINDS > WIND DIRECTION
          (FR), EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC WINDS > SURFACE WINDS > WIND
          SPEED (FR), EARTH SCIENCE > CLIMATE INDICATORS > ATMOSPHERIC/OCEAN INDICATORS
          > SURFACE SALINITY (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON
          DIOXIDE (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE
          (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY (FR), Partial
          pressure (or fugacity) of carbon dioxide - atmosphere (FR), SALINITY - SURFACE
          WATER (FR), WATER TEMPERATURE (FR), bubble type equilibrator for autonomous
          carbon dioxide (CO2) measurement (FR), carbon dioxide (CO2) gas analyzer
          (FR), oceanography (FR), partial pressure of carbon dioxide - water (FR),
        physical (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Surface underway measurements of partial pressure of carbon dioxide (pCO2),
      sea surface salinity, temperature and other parameters during the ship of opportunity
      (SOOP) M/S New Century 2 cruises in the North Pacific Ocean, North Atlantic
      Ocean and Caribbean Sea in 2021 (NCEI Accession 0246195)
    fr: Surface underway measurements of partial pressure of carbon dioxide (pCO2),
      sea surface salinity, temperature and other parameters during the ship of opportunity
      (SOOP) M/S New Century 2 cruises in the North Pacific Ocean, North Atlantic
      Ocean and Caribbean Sea in 2021 (NCEI Accession 0246195) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0246195
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [134.3, 6.4, -69.9, 56.2]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
